import { Meta, Stories } from "@storybook/blocks";
import * as TemplateStories from "./social-media-wall.stories";

<Meta of={TemplateStories} />

# Social Media Wall Block (H.21)

This block is created using the `ux-iws-soial-media` component.

To configure the `ux-iws-social-media-wall` correctly, use the attribute `wall-identifier` to specify the id of the
social media wall that should be loaded. For example, `w76gb` is the id of the British Social media wall. (The one
used as the exmaple for this story).

Additional attributes that have to be included are `load-more-text` that specifies what text to be displayed in the
call to action button to load more posts, anf `no-more-posts-text` which is the text that will be displayed once there
are no more posts to be loaded.

Inside the `ux-iws-social-media-wall` tags insert the elements to be shown when the cookies have not yet been accepted.

<Stories of={TemplateStories} title="" />
